

.genie.section1 {background-color: #0d0d0d;}
.genie.section1 .btn-1 {
    position: absolute;
    top: 47.7%;
    left: 50%;
    transform: translateX(-50%);
    width: 83%;
    height: 5.4%;
}
.genie.section1 .btn-2 {
    position: absolute;
    top: 83%;
    left: 50%;
    transform: translateX(-50%);
    width: 85%;
    height: 11%;
}
.genie.terms {background-color: #231d16 !important;}
.popup-wrap.main-popup .popup-section { padding: 6%; background: none; }
.popup-wrap.main-popup .btn-close { width: 10%; height: 6%; right: 5%; top: 4%; }
.popup-wrap.main-popup .btn-1 {
    width: 70%;
    height: 8%;
    right: 15%;
    top: 82%;
}